Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » EMF "Technology" (Ecore Tools, EMFatic, etc)  » [EMF Index] Updatesite(s) for 0.8.0 corrupt?
[EMF Index] Updatesite(s) for 0.8.0 corrupt? [message #621447] Fri, 09 October 2009 09:36
Eclipse UserFriend
Originally posted by: r.zozmann.exxcellent.de

Hi,

we using XText and have the need to use the latest version (0.8.0).
XText has some dependencies, also one to EMF Index. But i'm unable to
install the required bundles from a EMF Index update site. I have tried
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/ and
also http://download.eclipse.org/modeling/emft/emfindex/updates/n ightly/
On both sites the update manager popup the error message:

Multiple problems occurred while downloading.
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar.pa ck.gz
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/plugins/com.google.collect_0.8.0.v200910021347.jar
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.sdk_0.8.0.v20091002 1347-17V-8zPa6gnPFJz-QNTNNi0mLhLB.jar
Read timed out
Unable to read repository at
http://download.eclipse.org/modeling/emft/emfindex/updates/i nterim/features/org.eclipse.emf.emfindex.ui_0.8.0.v200910021 347-177-7w311A21132458.jar
Read timed out

I have not found a 'all in one update site ZIP' as workaround, so i hope
anybody has a solution...

Thanks
Ralf
Previous Topic:EEF code generation failed
Next Topic:EEF questions
Goto Forum:
  


Current Time: Mon Jun 21 02:23:05 GMT 2021

Powered by FUDForum. Page generated in 0.02189 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top